Subject: [manet] Draft change state

From: Justin Dean <[email-masked]>
Date: Tue, 23 Jun 2015 16:00:50 -0400

As mentioned by Stan on the list and within the last working group interim
meeting RFC5444 usage document draft-clausen-manet-rfc5444-usage-00 was
proposed to be adopted.  There was consensous on the list to adopt the
draft so it has been moved.  Chris/Ulrich/Thomas please rev the draft with
a new title so we can replace the personal draft.

The wg draft "Multi-path Extension for the Optimized Link State Routing
Protocol version 2" has also been updated addressing my concerns unless
there is objection this draft will be last called soon.

Justin Dean